package cnrg.itx.ds;

/**
 * This class represents an authentication exception thrown by the directory service.
 */
public class AuthenticationException extends DirectoryServiceException
{
	/**
	 * Constructor
	 * @param msg string explaining the cause of exception
	 */
	public AuthenticationException(String msg){
		super(msg);
	}
}
